Switch back to OpenLayers version 6.4.3 due to Internet Explorer incompatibility.
-rw-r--r-- 862 extension.json
drwxr-xr-x - i18n
drwxr-xr-x - img
drwxr-xr-x - tools
-rw-r--r-- 18237 wrmap.body.php
-rw-r--r-- 854 wrmap.css
-rw-r--r-- 11244 wrmap.js